<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Cosmas II
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Cosmas II</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              COSMAS stands for Corpus Search, Management and Analysis System. It is a full-text database for linguistically and lexicographically motivated queries in the corpora of the Institute for German Language (IDS). Queries can concern German words, word classes, word distance and position. Results can be sorted by time, country and topic as well as being analysed for usage patterns. The German Reference Corpus (Deutsches Referenzkorpus), which can be accessed through COSMAS, consists of about 3 billion words from German newspapers, magazines and books of various genres. For more information, please see
            </p>
            <p>
              <a href="http://www.ids-mannheim.de/cosmas2/" class="external-link" rel="nofollow">http://www.ids-mannheim.de/cosmas2/</a>
            </p>
            <p>
              At the time of this writing, accessing the corpus from within TextGridLab is restricted to a limited amount of texts due to copyright issues.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-Cosmas-II_8130749.html" rel="nofollow">Install Cosmas II</a>
                </li>
                <li>
                  <a href="Open-Cosmas-II_8126488.html" rel="nofollow">Open Cosmas II</a>
                </li>
                <li>
                  <a href="Cosmas-II-Tool_8126490.html" rel="nofollow">Cosmas II Tool</a>
                </li>
                <li>
                  <a href="Using-Cosmas-II_8126492.html" rel="nofollow">Using Cosmas II</a>
                </li>
                <li>
                  <a href="Interaction-of-Cosmas-II-with-Other-Components_8126494.html" rel="nofollow">Interaction of Cosmas II with Other Components</a>
                </li>
              </ul> 
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
